<?php
/**
 * @package Flatnux_module_login
 * @author Alessandro Vernassa <speleoalex@gmail.com>
 * @copyright Copyright (c) 2011
 * @license http://opensource.org/licenses/gpl-license.php GNU General Public License
 */
defined( '_FNEXEC' ) or die( 'Restricted access' );
global $_FN;
$DB = new XMLDatabase("fndatabase", $_FN['datadir']);
//FN_LoadMessagesFolder("sections/login/");
//published
echo "<b>".FN_i18n("users").":</b><br />";
$allusers = $DB->query("SELECT username FROM fn_users");
$num_users = count($allusers);
echo "<a href=\"controlcenter.php?opt=users_and_groups/users\">" . FN_i18n("users") . "</a> : $num_users <br />";
$allusers = $DB->query("SELECT username FROM fn_users WHERE active <> '1'");
$num_users = count($allusers);
echo "<a href=\"controlcenter.php?opt=users_and_groups/users\">" . FN_i18n("not active users") . "</a> : $num_users<br />";
$allusers = $DB->query("SELECT username FROM fn_users WHERE level >= '10'");
$num_users = count($allusers);
echo "<a href=\"controlcenter.php?opt=users_and_groups/users\">" . FN_i18n("administrators") . "</a> : $num_users <br />";


?>